html{
    scroll-behavior: smooth;
}

/* font-family: 'PT Serif', serif; titulos*/
/* font-family: 'DM Sans', sans-serif; */
/* font-family: 'Bree Serif', serif; */


p{
    font-size: 21px;
    font-family: 'DM Sans', sans-serif;

}

cite{
    font-size: 20px;
    font-family: 'DM Sans', sans-serif;
}

h1{
    padding:20px 0 20px 0;
    margin-bottom: 40px;
    font-size: 30px;
    font-family: 'PT Serif';
}

h2{
    font-family: sans-serif;
    border-bottom: 4px solid rgb(102, 190, 149);
    font-size: 25px;
}

.justificado{
    text-align: justify;
}


.bienvenidos{
    font-size: 55px;
    font-family: 'PT Serif';
    border-bottom: 5px solid rgb(240, 240, 120);
}

.fondoCeleste{
    margin-top: 100px;
}

.valores{
    font-family: 'PT Serif';
    font-size: 35px;
}

li{
    font-size: 21px;
    font-family: 'DM Sans', sans-serif;
}

.btn-mio{
    height: 55px;
    width: 130px;
    background-color: rgb(61, 185, 243);
    color: #fff;
    border-radius: 100px;
    font-size: 28px;
}

.btn-mio:hover{
    background-color: rgb(51, 132, 170);
    color: #fff;
} 

.form-control{
    border: 4px solid rgb(61, 185, 243);
    background-color: rgb(240, 237, 237);
    height: 42px;
}

.txtArea{
    height: 160px;
}

.form-label{
    font-size: 20px;
}

.header{
    background-color: rgb(69, 158, 199);
}

.navbar-toggler{
    margin-top: 7px;
    margin-bottom: 10px;
}

.collapse{
    margin-top: 5px;
    margin-bottom: 5px;
}

.navbar-nav{
    gap: 15px;
}

.nav-link{
    color: #fff;
    font-size: 13px;
    border-top: 5px solid transparent;
    background-color: rgb(69, 158, 199);

}

.nav-link:hover{
    border-top: 5px solid #fff;
    color: #fff;
}

.fondoColor{
    background-color: rgb(69, 158, 199);
    color: #fff;
    border-radius: 5px;
    height: 50px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.subrrallado{
    text-decoration: solid 1px rgb(69, 158, 199);
    color: rgb(44, 101, 128);
    margin-bottom: 10px;
}

#portada{

    height: 350px;
    background-image: url(../img/portadaRecortada.jpg);
    background-repeat: no-repeat;
    background-size:cover;

}

.FEDU{
    font-size: 60px;
    font-family: 'PT Serif';
    color: #fff;
    width: 800px;
    padding-top: 200px;
    margin-left: 1200px;
}


.ul_valores{
    padding-left: 40px;
}

.preguntas{
    padding-bottom: 60px;
    padding-top: 60px;
}

.azul{
    color: rgb(51, 132, 170);
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 2px solid rgb(51, 132, 170);
    font-size: 33px;
    font-family: 'PT Serif';
}

.fondoGris{
    background-color: rgb(228, 224, 224);
}

.fondo{
    background-color: cadetblue;
}

section{
    padding-bottom: 40px;
}


footer{
    /* background-color: rgb(69, 158, 199);
    padding-top: 1100px;
    padding-bottom: 40px;
    font-size: 25px;
    color: white;
    text-align: center; */
    height: 1100px;
    background-color: rgb(69, 158, 199);
    color: white;
    font-size: 25px;
}

.cominicate_footer{
    font-size: 60px;
    font-family: 'PT Serif';
    margin-top: 160px;
    margin-left: 60px;
    margin-bottom: 110px;
}

.medios{
    margin-left: 80px;
}


.imgs_capacitacion{
    padding-top: 40px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}


.imgs_capacitacion2{
    padding-top: 40px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 10px;
}

.imgs_emprendedores{
    padding-top: 40px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 10px;
}


.borde{
    border-left: 10px solid rgb(69, 158, 199);
    padding-left: 10px;
    
}

.margen{
    padding-right: 120px;
    padding-left: 120px;
}